[General]
Name: Above the Snakes V7 Green HitSounds 2
Version: 2
Author: Sardoche
SliderBallFlip: 0
SliderStyle: 2
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
LayeredHitSounds: 1

[Colours]

Combo1: 0,255,255
Combo2: 0,255,255
Combo3: 0,255,255
Combo4: 0,255,255
SliderBorder: 130,130,130
SliderTrackOverride: 0,0,0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 256
ScorePrefix: score
ScoreOverlap: 5

[Mania]
Keys: 7
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 0
ColumnWidth: 30,30,30,30,30,30,30
//Colours
//Keys
ColumnLineWidth: 7,7,7,7,7,7,7,7
